Subject: Possible mix-up in hotel assignment for Pittsburgh IETF

From: Ken Hornstein <[email-masked]>
Date: Thu, 29 Jun 2000 19:49:01 -0400

I was one of the people who got bumped from the DoubleTree to the Hilton.
When I called today to verify my reservation at the Hilton, I discovered
that there were _two_ Kenneth Hornstein's that have a reservation at
the Hilton; one with my address, and another one with a different Amex
number who was from Santa Clara, CA.

I am suspecting that there was an error when people got bumped from the
DoubleTree to the Hilton, and my name got assigned to someone else's
information.  If you were one of the people who got bumped from the
DoubleTree to the Hilton, you're from Santa Clara, and you used an Amex
card, I'd advise checking your reservation at the Hilton.

(And if there _is_ a Kenneth Hornstein who is from Santa Clara and is
going to the Pittsburgh IETF, my apologies :-) ).

--Ken